Description: Set SHELL so that the expansion of @LIBTOOL@ works
Author: Colin Watson <cjwatson@ubuntu.com>
Bug-Debian: http://bugs.debian.org/621933
Bug-Ubuntu: https://bugs.launchpad.net/bugs/829445
Forwarded: no
Last-Update: 2011-08-22

Index: b/Makefile.in
===================================================================
--- a/Makefile.in
+++ b/Makefile.in
@@ -12,6 +12,7 @@
 UN_REVISION=2
 UN_AGE=0
 
+SHELL = @SHELL@
 LIBTOOL = @LIBTOOL@
 CC = @CC@
 INSTALL = @INSTALL@
